Package csb :: Module build :: Class BuildTypes

[frames] | no frames]

# Class BuildTypes

source code

    object --+
             |
            BuildTypes

Enumeration of build types.

Instance Methods
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Static Methods

get(key) | source code

Class Variables
| BINARY = ``'``binary``'``
| SOURCE = ``'``source``'``

Properties
Inherited from `object`: `__class__`